AsterNet Class Library (Sandcastle documentation)

| SetContextCommand Constructor

Creates a new SetPriorityCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetContextCommand(
    	string context
    )

    Public Sub New (
    	context As String
    )

    public:
    SetContextCommand(
    	String^ context
    )

    new :
            context : string -> SetContextCommand

#### Parameters

context
  Type: System
  String
  the context for continuation upon exiting the application.

See Also

#### Reference

SetContextCommand Class
AsterNET.FastAGI.Command Namespace